View Issue Details

IDProjectCategoryView StatusLast Update
0000988HTML & PERLFeature Request - Interfacepublic2008-04-17 00:08
ReporterFog Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000988: Ajax page CRC feature
DescriptionWould be possible to add the file CRC to the AJAX page like you have on the Non AJAX page?

Usually I expand a Groups files and them see if the CRC matches in my CRC verification app and the CRC info on the AJAX page only appears has a tooltip but eventually it disappears after a few seconds.
TagsAJAX, CRC

Activities

fahrenheit

2008-03-08 14:17

reporter   ~0001795

just add &showcrc=1 to the url address (ie. http://anidb.net/perl-bin/animedb.pl?show=anime&aid=1&showcrc=1 ), i forgot to parse the layout option.

i have it fixed in my local db but as i'm out of internet, again, i don't know when i'll commit the fixes.

Fog

2008-03-13 00:49

reporter   ~0001832

OK Thanks

fahrenheit

2008-04-17 00:08

reporter   ~0001964

fixed in anidb v0.1.49+

Issue History

Date Modified Username Field Change
2008-03-04 00:20 Fog New Issue
2008-03-08 10:09 epoximator Status new => assigned
2008-03-08 10:09 epoximator Assigned To => fahrenheit
2008-03-08 14:17 fahrenheit Note Added: 0001795
2008-03-13 00:49 Fog Note Added: 0001832
2008-03-13 02:28 ninjamask Tag Attached: AJAX
2008-03-13 02:28 ninjamask Tag Attached: CRC
2008-04-17 00:08 fahrenheit Status assigned => resolved
2008-04-17 00:08 fahrenheit Resolution open => fixed
2008-04-17 00:08 fahrenheit Note Added: 0001964